<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-State plugin="branch-api@2.1.2">
  <sourceActions>
    <entry>
      <string>c630ccce-f86d-44d5-a329-75616c74626c</string>
      <list>
        <jenkins.plugins.git.GitRemoteHeadRefAction plugin="git@3.9.1">
          <remote>http://tfs-server:8080/tfs/InlogCollection/DevOps/_git/Inlog.Go.AssistenteOperacao.Mobile.Offline.Deploy</remote>
          <name>master</name>
        </jenkins.plugins.git.GitRemoteHeadRefAction>
      </list>
    </entry>
  </sourceActions>
</jenkins.branch.MultiBranchProject_-State>